package cn.com.poc.covenant.dto;

import java.util.Date;

/**
 * 合同审核进度详情
 *
 * @author alex.yao
 * @date 2025/5/21
 */
public class ReviewProgressDto {

    private String reviewTaskId;//审核任务ID

    private String fileName;//文件名

    private String fileUrl;//文件URL

    private String reviewStatus; //审核状态

    private Date reviewDate;// 审核日期

    private String textInTaskId; // textIn 任务id


    public String getFileUrl() {
        return fileUrl;
    }

    public void setFileUrl(String fileUrl) {
        this.fileUrl = fileUrl;
    }

    public String getReviewTaskId() {
        return reviewTaskId;
    }

    public void setReviewTaskId(String reviewTaskId) {
        this.reviewTaskId = reviewTaskId;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public String getReviewStatus() {
        return reviewStatus;
    }

    public void setReviewStatus(String reviewStatus) {
        this.reviewStatus = reviewStatus;
    }

    public Date getReviewDate() {
        return reviewDate;
    }

    public void setReviewDate(Date reviewDate) {
        this.reviewDate = reviewDate;
    }

    public String getTextInTaskId() {
        return textInTaskId;
    }

    public void setTextInTaskId(String textInTaskId) {
        this.textInTaskId = textInTaskId;
    }

}
